View Issue Details

IDProjectCategoryView StatusLast Update
0000021CoreImprovementspublic2019-05-17 21:30
ReporteradministratorAssigned Tomarco 
PrioritynormalSeverityminorReproducibilityN/A
Status closedResolutionfixed 
Product Version1.8.9 
Target Version1.9.0Fixed in Version1.9.01 
Summary0000021: Update the map ow_updates and ow_unittest
DescriptionUpdate the maps ow_updates and ow_unittest with latest files from github.
Additional Informationhttps://www.chamial.com/chamial/new-release/chamial-version-1-9-01-released/
TagsNo tags attached.
Attach Tags

Activities

There are no notes attached to this issue.

Issue History

Date Modified Username Field Change
2019-03-30 01:51 administrator New Issue
2019-03-30 01:51 administrator Issue generated from: 0000020
2019-03-30 01:52 administrator Fixed in Version 1.9.0 => 1.9.01
2019-03-30 01:52 administrator Summary Update the map ow_utilities => Update the map ow_updates and ow_unittest
2019-03-30 01:52 administrator Description Updated View Revisions
2019-03-30 02:11 administrator Additional Information Updated View Revisions
2019-04-08 12:15 administrator Issue cloned: 0000023
2019-05-17 21:30 administrator Status resolved => closed